[DectDeviceTypes]
;Number of configured dect types
DeviceCount=2
;Default special DECT device for type DC!
DefaultDevice=1

;List of available dect types with name and description
Name_1=a400dect
Desc_1=Alcatel 400 DECT
Name_2=agapdect
Desc_2=Alcatel Industrial PTI DECT

;Special mapping to over ride default type for specified phone number
[SpecialDectDeviceMapping]
